/*---- CSS -----*/

body { 
	margin:0;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
a:link, a:visited {color:#069; font-family:Arial, Helvetica, sans-serif;}

a:hover {color:#069; font-family:Arial, Helvetica, sans-serif;}

#structure { margin:20px auto 0px auto; width:960px; height: auto; background: url("../plantillas_images/fondo_chv.gif") no-repeat left bottom #FFF}

#main_top { background: url("../plantillas_images/top.jpg") no-repeat ; width:960px;  height: 200px; }

#soporte_menu { background-color:#FFF; width:100%;}

#menu_top {	width:950px;  height: 20px; margin-left:5px; margin-bottom:15px;}

TABLE.tabla-top {
	width: 924px;
	margin-top:5px;
	margin-bottom:15px;
	border:#999 1px solid;
}
#div_top {
	width: 924px;
	height:201px;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	border:#999 1px solid;
}
#main_content { 
	/*background: url("../plantillas_images/content.gif") repeat-y ;*/
	width:920px;
	height: auto;
	margin-left:15px;
}

#main_bottom { width:960px;  height: 5px; }




/*.............Reglas generales............*/




#top {
	width:960px;
	height:1px;
	/*background: url("../plantillas_images/header4.gif") no-repeat ;*/
	padding:0px;
	margin-left:0px;
}

#contenido {width:960px;padding:0px 0px 0px 0px;margin: 20px 0px 0px 0px;  }


#titulo_contenido_csv h1 { width: 550px; font-family: Arial, Helvetica, sans-serif;font-size:22px; color:#3E3F4D; height:30px;}


#titulo_contenido h1 { width: 550px; font-family: Arial, Helvetica, sans-serif;font-size:22px; color:#3E3F4D; height:30px;}

#detalle {padding:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px; margin-top:15px;}

#detalle_inner {width:100%;padding:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px; height:50px;}

#detalle_content {/*width:480px;font-family:Arial, Helvetica, sans-serif;font-size:11px; color:#333; height:51px; position: relative; font-size:16px;*/
						width:480px;font-family:Arial, Helvetica, sans-serif;
						font-size:11px; 
						color:#333; 
						height:51px; 
						margin-left:157px; 
						position: relative; 
						left:10px;
						}

#detalle_content h4 { font-size:26px;}


#detalle_actualizacion {/*padding:3px 3px 0px 0px;float:left; height:20px; */
padding:3px 3px 0px 0px;float:left; height:20px;margin-left: 370px;
}


#detalle_actualizacion h3 {font-family:Arial, Helvetica, sans-serif;font-size:11px; color:#333; text-align:right;}

#detalle-butons {text-align:right;padding:0px 0px 0px 0px;display:block; width:120px; float:right;}


	
	
#detalle-butons ul li 

{

float: right;
background-color: transparent;
background-repeat: no-repeat;
background-attachment: scroll;
margin-left: 0px;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 10px;
list-style:none;
height:30px;

}	
	
#detalle-butons ul li a 

{

display: block;
color: #333;
font-size: 10px;
background-repeat: no-repeat;
display:inline;
}



#detalle-butons ul li#print a 

{
background-image: url("../plantillas_images/ico-print.gif");
background-position: left top;
padding:2px 0px 5px 30px;
}

#detalle-butons ul li#print a:hover

{

background-image: url("../plantillas_images/ico-print.gif");
background-position: 0% -20px;
color:#03C;



}


#detalle-butons ul li#mail a 

{

background-image: url("../plantillas_images/ico-mail.gif");
background-position: left top;
padding: 2px 5px 1.1px 30px;
height:16px;


}

#detalle-butons ul li#mail a:hover 

{

background-image: url("../plantillas_images/ico-mail.gif");
background-position: 0% -16px;
padding-left:30px;
height:16px;
color:#03C;

}

#detalle-butons ul li#volver a 

{

background-image: url("../plantillas_images/volver.gif");
background-position: left top;
padding: 2px 5px 1.1px 20px;
height:16px;
text-decoration:none;


}

#detalle-butons ul li#volver a:hover

{

background-image: url("../plantillas_images/volver.gif");
background-position: 0% -16px;
color:#03C;


}
	
	

	
#modulos { width:100%; padding:0px 0px 5px 0px; margin:0px auto 0px 55px;}

#modulos_left { width:auto; padding:0px 0px 5px 0px;  margin-top:0px ; float:left;}

#modulos_right { width:590px; padding:0px 0px 5px 0px; margin-top:0px ;float:right; }

#columna1 { width:auto; float:left;}
	
#columna2 { width:248px; margin-left: 0px; float:left; }

#columna3 { width:248px; margin-left: 0px; float:right; }

#columna_buscar { width:248px; float:left; margin-left:40px;}


	
#modulos_table { width:97%; padding:35px 0px 5px 0px; margin:0px 13px}


	

#detalle .fincaja {/*background:url('../plantillas_images/sub_bottom_0.gif') no-repeat;*/height:7px;display:block;padding:0;font-size:3px;width:250px;float:left;}

#footer {width:924px; margin:170px 0px 0px 20px; padding:10px 0px 25px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#115c99;line-height:16px;clear:both; font-family:Arial, Helvetica, sans-serif; }

#footer a {font-weight:bold;color:#115c99;}

#footer a:hover {text-decoration: underline; color:#036;}

#footer p {margin:0px; text-align:left; padding-left:15px;}

#footer .botones {float:right;margin:0 0px 50px 0px;display:block;padding-left:0px;}





h2 {font-size:12px;color:#999999;}

h2 b{color:#FF0000;font-size:12px;padding:2px;line-height:2px;}

h4 {/*font-size:12px;font-weight:normal;line-height:18px;margin:0px;color: #666; text-align:justify; font-family: Arial, Helvetica, sans-serif;*/
	font-size: 18px;
font-weight: bold;
line-height: 24px;
margin: 0px;
color: #039;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
/*width: 1145px;*/
}
.header{float:right;color:#CCCCCC;text-align:right;padding-top:6px;line-height:12px;}

/*.subMenu {width:250px;float:left; margin:0px 0px 15px 0px; padding-right:0px;}

p.subMenu img { margin:-13px 0 0 0; background-position:top; position:static; }

.subMenu a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration: none;}

.subMenu a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration: none; color:#1950c8; text-decoration: underline;}

.subMenu a {font-family:Arial, Helvetica, sans-serif; font-size:10px; display:block; padding:4px 0px 2px 16px;background:#FFF;border-right:1px solid #2020FF;border-left:1px solid #2020FF;color:#1950c8; text-decoration: underline;}

.subMenu b {background:url('../plantillas_images/sub_t_02.gif') no-repeat;display:block;padding-top:9px;padding-left:8px;padding-bottom:4px;color:#fff;}

.subMenu b a {background:none;padding:0px;border:none;}

.subMenu u {background: #F0F0F0 url('../plantillas_images/sub_bottom_0.gif');height:6px;display:block;padding:0;font-size:2px;}

.subMenu font{display:block;height:20px;background:#FFF;background:#FFF;border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}*/

.subMenu {
	width:100%;float:left; margin:0px 0px 15px 0px; padding-right:0px; border:1px solid #5FCEEC; border-radius:3px;
}

p.subMenu img { margin:-13px 4px 3px; background-position:top; position:static; }

.subMenu a:link, .subMenu a:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; display:block; padding:4px 0px 2px 16px;background:#FFF;color:#444; text-decoration: none; border-bottom: 1px dotted #999999; margin-right: 20px;}

.subMenu a:last-child {border-bottom: 0px !important;}

.subMenu a:hover { font-family:Arial, Helvetica, sans-serif; text-decoration: none; color:#069; background-color:#e9e9e9;}

.subMenu b {background-color:#5FCEEC; 
display:block;padding-top:9px;padding-left:8px;padding-bottom:4px;color:#fff;
 border-radius: 1px 1px 0 0;
 font-size:13px;
}

.subMenu b a {background:none;padding:0px;border:none;}

.subMenu u {background: #F0F0F0 url('../plantillas_images/sub_bottom_0.gif');height:6px;display:block;padding:0;font-size:2px;}

.subMenu font{display:block;height:20px;background:#FFF;background:#FFF;border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}


.ico_info {
	display:inline;
	font-size:10px;
}

.paginador {margin:8px 0 16px 0;text-align:right;}

.paginador a {color:#808183;font-weight:bold;padding:0 2px 2px 2px;}

.paginador a:hover {text-decoration:none;}

.paginador a.active {background:#4EA4E8;color:#FFFFFF;text-decoration:none;}

.paginador font a{font-weight:normal;font-size:11px;}

.paginador .buscador {display:inline;float:left;padding-left:4px;}

.paginador .buscador .input {border:1px solid #999999;width:160px;height:16px;vertical-align:middle;font-size:11px;background:url('http://www.gobiernotransparente.gob.cl/material/images/fd-input.jpg') 0 0;}

.paginador .buscador .boton {vertical-align:middle;margin-left:4px;}




.btn-volver {float:left;}
.logoprint {display:none;}

#detalle .tope{clear:both;display:block;background:#FFFF00;height:10px;width:100%;}


@media print {
  

h2 b{margin:0 3px 0 4px;}

#top {display:none;}
#cenefa {display:none;}
#contenido {border:none;width:100%;padding:0 0 5px 0;}
#detalle {border:none;padding:2px 0 5px 0;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#footer {display:none; }
.menu {display:none;}
 
}

-->


/*estilos para tablas*/

.tabla 

{

border-left-width: 1px;

border-left-style: solid;

border-left-color: #cccccc;

border-top-width: 1px;

border-top-style: solid;

border-top-color: #cccccc;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #cccccc;

border-right-width: 1px;

border-right-style: solid;

border-right-color: #cccccc;

width: 100%;

font-family: Arial,Helvetica,sans-serif;

font-size: 11px;

max-width: inherit;

color:#000;

}

.tabla th 

{

color: #fff;

border-right-width: 1px;

border-right-style: solid;

border-right-color: #cccccc;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #cccccc;

padding-top: 3px;

padding-right: 3px;

padding-bottom: 3px;

padding-left: 3px;

background-color: #5679c2;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

}

/*.tabla th {color:#035795; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:3px 3px 3px 3px;background:#F9F9F9;}*/
.tabla th {
color: #ffffff;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
padding: 3px 3px 3px 3px;
background: #5FCEEC;
font-size: 13px;
}
.tabla th b {font-weight:normal;}
.tabla td {color:#035795; border-right:1px solid #CCCCCC;border-bottom:1px solid #F4F4F4;/*background:#FFF;*/padding:3px 4px 3px 4px;;}
.tabla .pesos {text-align:right;}

.barra {
	width:900px;
	margin-left:15px;
	padding-top:3px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0099CC;	
}
.barra a:hover {text-decoration: underline;}
.barra a:link, a:visited {color:#003399; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10px;}

#buscar_id { float:left; width:350px;}

.qs_label { color:#083476; font-size:12px; font-family: Arial,Helvetica,sans-serif;}

#columna_home { clear:both; width:950px;}

.caja_arbol { width:290px; vertical-align:top; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; background-position:top; height:auto;} 

/*.columna1_plan { width:290px; float:left;}
	
.columna2_plan { width:290px; margin-left: 0px; float:left; }*/

#div-buscador {
	margin-left:700px;
	margin-top: -35px;
    width: 300px;
}

#quicksearch {

	margin-bottom:15px;
}

/*********** ORGANIGRAMA ************************/

.organigrama {
	font-size:11px;
	max-width:105px !important;
	text-align: center;
	
}
.organigrama a:link, #organigrama a:visited{
text-decoration:none;
text-align: right; 
}
.organigrama a:hover{
text-decoration:underline;
color:#fc0;
}
.organigrama-base {
	background-image:url(../plantillas_images/backorganigrama.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:950px;
}
.ventana-cargo {
	width:250px;
	height:250px;
	font-size:14px;
	background-color:#FFFFFF;
	position: absolute;
	z-index:10;
	margin-top:-60px;
	margin-left:120px;
	border: 1px solid #666;
	border-radius: 10px;
	padding:15px;
	background-image:url(../plantillas_images/backventana.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.moduletable_logos-pie{
	width: 100%;
}
.tabla-logo-pie {
	width: 100%;
	margin-top: 15px;	
}
.tabla-logo-pie TD{
	width: 100%;
	border-left: 1px solid #ccc;	
}
.tabla-menupie {
	width: 98%;
	margin-top: 90px;
}
.tabla-menupie TD{
	border-left: 1px solid #999;
	color:#FFFFFF;	
}
.tabla-menupie a:link, .tabla-menupie a:visited {
	color:#fff;
	font-weight: bold;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Verdana;	
}
.tabla-menupie a:hover {
	color:#fff;
	font-weight: bold;	
}
td.sinbordes {
	border:0px;	
}
.moduletable_menupie ul{
	list-style:none;
}
.moduletable_menupie ul li{
	float:left;
	padding-top: 0;
	font-weight:bold;
	text-transform:uppercase;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 10px;
}

#fecha_actualizacion {
	color: #039;
}
#info{
	color: #00008B;
}
.accesibilidad {
right: 20px;
position: absolute;
margin-top: -65px;
}
.tabla-solicitud {
	width:90%;
	border: 1px solid #039;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
	background-color:#FBFDFD;
	color:#666;
	font-size:14px;
}

.forma-solicitud {
	border:1px solid #999;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
	padding:5px;
	color:#666;

}
.conjunto-solicitud {
	border:1px solid #999;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
	width:430px;
	padding:10px;
	margin-top:10px;

}
.cuadro-solicitud {
	border:1px solid #999;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;
	margin-top:10px;
	padding:10px;
}

h2.titular-solicitud {
	color:#039;
	font-size:20px;
	border-bottom: 1px dashed #999999;
}

#cboxLoadedContent #contenido {
	width: 730px;
	margin-top:0px;
	padding: 10px;
}

#cboxLoadedContent #detalle_inner {
	height:0px;
}

#cboxLoadedContent #detalle {
	margin-top:0px;
}

#cboxLoadedContent #contenido h2 {
    border: 1px solid #039;
    border-radius: 5px;
    /*color: green;*/
    color: #039;
    display: inline;
    font-size: 22px;
    margin: 0 0 0 10px;
    padding: 8px;
    width: auto;
}

.funciones_org {
    color: #333333;
    text-align: justify;
}

.nombre_org,.email_org {
    text-align: left;
}

.fecha_news {
    color: #666666;
    font-size: 15px;
    text-align: left;
}

#batalla .odd {
    background-color: #E9E9E9;
}

#batalla tr.even:hover, #batalla tr.odd:hover {
	background-color:#ddd;
}

#cuadro-msn-pie {
border: 2px dashed maroon;
margin: 20px auto 0;
padding: 5px;
width: 45%;
font-size: 0.7em;

}

.subMenu_interiores {

width: auto;
float: left;
margin: 0px 0px 15px 0px;
padding-right: 0px;
border-radius: 5px;
border: 1px solid rgb(194, 193, 193);
}

.subMenu_interiores b {

background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 30%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 30%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 30%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 30%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 30%,#cccccc 100%); /* W3C */
/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType='0'); *//* IE6-9 */
color: #474747;
display: block;
padding: 7px;
border-radius: 5px 5px 0 0;
}

p.subMenu_interiores img {
margin: -15px 0px 0px 0px;
background-position: top;
position: static;
}

.subMenu_interiores a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #F90 !important;
}

.subMenu_interiores a:link, .subMenu_interiores a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
display: block;
padding: 4px 3px 2px 16px;
background: #FFF;
color: #333;
text-decoration: none;
border-bottom: 1px dotted #DDDDDD;
margin-right: 14px;
}

.subMenu_interiores a:hover {
	background: #e9e9e9;
}

.subMenu_interior {
	border: 1px solid #5FCEEC;
    border-radius: 3px;
    margin: 0 0 15px;
    width: 250px;
}



.subMenu_interior b {

background-color: #5FCEEC; 
display: block;
padding-top: 9px;
padding-left: 8px;
padding-bottom: 4px;
color: #fff;
border-radius: 1px 1px 0 0;
font-size:13px;
}

p.subMenu_interior img {
margin: -13px 0 0 0;
background-position: top;
position: static;
}

.subMenu_interior a:hover {
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
color: #09f !important;
background-color:#e9e9e9 !important;
}

.subMenu_interior a:link, .subMenu_interior a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
display: block;
padding: 4px 0px 2px 16px;
background: #FFF;
color: #555;
text-decoration: none;
border-bottom: 1px dotted #CCCCCC;
}

#cuadro-msn-pie {
border: 2px dashed #039;
margin: 20px auto 0;
padding: 5px;
width: 45%;
font-size: 0.7em
}

.tabla-soporteweb {
    border: 2px solid #CCCCCC;
    border-radius: 10px;
    height: 75px;
    width: 335px;
	background-color: #FFFFFF;
}